Subject: Re: [PATCH 1/8] mergetool: use tabs consistently

From: Junio C Hamano <[email-masked]>
Date: Mon, 30 Mar 2009 01:44:01 -0700

Thanks.

Even though this [1/8] is obviously regression free, and I think the
overall direction in which the series is going is good, I'll wait until I
hear Acks from Charles Bailey for the parts that involve mergetool.  I do
not use either mergetool nor difftool myself, and going over every single
line of this series to spot potential regression is beyond my bandwidth
right now.

I do not think bits only common between mergetool and difftool should be
called with a very generic name "sh-tools".  We didn't call the result of
a similar refactoring for launching web browser from help and instaweb
context with such a generic name (it is called git-web--browse).